2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.1

2005-09-04  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.0

2005-08-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.92

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.2

2005-07-26  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0

2005-04-03  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation (again) (sorry!).

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Szabolcs Varga.

2005-03-27  Pawan chitrakr  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation
	
2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-16  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-03-15  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translatin by Jyotsna

2005-03-08  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation.

2005-03-08  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.2.0

2005-03-06  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation added by Szabolcs Varga.

2005-03-05  Rajesh Ranjan  <rranjan@redhat.com>

	* hi.po: Adding hi trans.
2005-03-05  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.92

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Polish Translation.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* POTFILES.skip: added process.pl

2005-02-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	 
2005-02-17  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-02-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-02-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-10  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont i Casamajó <josep@imatge-sintetica.com>.

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.91

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in the Danish translation.

2005-02-05  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.90

2005-01-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-01-22   Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4.1

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4

2005-01-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Ronald van Engelen.

2005-01-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-27  Christian Rose  <menthos@menthos.com>
 
        * sv.po: Updated Swedish translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Ronald van Engelen.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.3

2004-12-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Luc Rebert <luc.rebert@altern.org>.

2004-11-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1

2004-10-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2004-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2004-10-14  Christian Rose  <menthos@menthos.com>
 
        * sv.po: Updated Swedish translation.
 
2004-09-29  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2004-09-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Stoycho Stanchev <sstanchev@i-space.org>

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-09-15  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-09-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.0

2004-09--13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Josep Puigdemont i Casamajó <josep@imatge-sintetica.com>.

2004-09-12  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Ridvan Can

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from GNOME HK Team.

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Added Arabic translation

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-09-03  Jayaradha <njaya@redhat.com>

	* ta.po  Added Tamil translation

2004-09-02- Ilkka Tuohela <hile@iki.fi>

	* fi.po  Added Finnish translation

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 0.92

2003-09-01  Hasbullah Bin Pit  <sebol@my-penguin.org>
                                                                                
	* ms.po: Added Malay translation.

2004-08-31  Runa Bhattacharjee	<runab@redhat.com>
	* bn.po: Updated Bengali (bn) Translation.

2004-08-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-29  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation.

2004-08-28  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2004-08-27  Iñaki Larrañaga  <dooteo@euskalgnu.org>
	
	* eu.po: Added Basque translation.

2004-08-25  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2004-08-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by Elian Myftiu.

2004-08-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.
	* no.po: Update.

2004-08-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.91.0

2004-08-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-07  Runa Bhattacharjee  <runab@redhat.com>

	* bn.po: Added Bengali(bn) Translation

2004-08-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.90

2004-06-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.34

2004-06-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin Əmirov.

2004-06-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation added by Mətin Əmirov.

2004-05-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.33.0

2004-05-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-04-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-04-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-20  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>
  
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Raphael Higino <raphaelh@uai.com.br>.

2004-04-19  Gareth Owen <gowen72@yahoo.com>


	* en_GB.po: Updated British English translation

2004-04-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-13  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Added some more to the Swedish translation.

2004-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>
 
        * pt_BR.po: Updated Brazilian Portuguese translation
        from Raphael Higino <raphaelh@uai.com.br>.

2004-04-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-04-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Added the start of a Swedish translation.

2004-03-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-19  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation from
	Raphael Higino <raphaelh@uai.com.br>.

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>
 
         * hr.po: Updated Croatian translation.

2004-02-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2004-02-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Added German translation.

2004-02-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.32.0

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation a little.

2004-01-31  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2004-01-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added more to Serbian translation.

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.1

2004-01-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translaiton.

2004-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Elros Cyriatan.

2004-01-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po: Added a start of Serbian translation.

2004-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Started Danish translation.

2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.0

2003-12-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2003-12-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* Updated Spanish translation.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.
4
2003-12-16  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* POTFILES.in, POTFILES.skip: added
	* beginning of ChangeLog

